function [granite] = initializeGranite()
    %%
    load('./mat/smiData.mat', 'smiData');

    %%
    granite = struct();

    granite.m = smiData.Solid(5).mass;
    granite.k.ax = 1e8; % x-y-z Stiffness of the granite [N/m]

    granite.c.ax = 100*(1/1)*sqrt(granite.k.ax/granite.m);
    
    %% Save if no output argument
    if nargout == 0
        save('./mat/granite.mat', 'granite');
    end
end
