function [ty] = initializeTy()
    %%
    load('./mat/smiData.mat', 'smiData');

    %%
    ty = struct();

    ty.m = smiData.Solid(4).mass+...
           smiData.Solid(6).mass+...
           smiData.Solid(7).mass+...
           smiData.Solid(8).mass+...
           smiData.Solid(9).mass+...
           4*smiData.Solid(11).mass+...
           smiData.Solid(24).mass+...
           smiData.Solid(25).mass+...
           smiData.Solid(28).mass;

    ty.k.ax   = 1e7/4; % Axial Stiffness for each of the 4 guidance (y) [N/m]
    ty.k.rad  = 9e9/4; % Radial Stiffness for each of the 4 guidance (x-z) [N/m]

    ty.c.ax  = 100*(1/5)*sqrt(ty.k.ax/ty.m);
    ty.c.rad = 100*(1/5)*sqrt(ty.k.rad/ty.m);

    %% Save if no output argument
    if nargout == 0
        save('./mat/ty.mat', 'ty');
    end
end

